/*
Theme Name: Stop Drop Website
Theme URI: http://stopdrop.co.nz
Description: This is a custom theme for Stop Drop.
Author: Spore Design
Author URI: http://spore.co.nz/
Template: Foxy
Version: 0.1
*/
@import url("../Foxy/style.css");
#main-header {
padding: 23px 62px 23px 80px;
}
#slogan {display: none;}
#top-navigation {
padding-top: 80px;
font-weight: 500;
}
.post-heading {margin-bottom: 30px;}
.widget h4.widgettitle {
color: #ed6f1d;
font-weight: 500;
font-size: 18px;
}
.widget {margin-bottom: 20px;}
.widget_image {padding: 0;}
.slide .description p {
margin-bottom: -10px;
padding-top: 10px;
}
.et-tabs-content-main-wrap {line-height: 1.4;}
.tabs-left .et-tabs-control li.active a {font-size: 18px;}
.tabs-left .et-tabs-control li a {font-size: 16px; text-shadow: 0;}

.service h3 {text-align: center;}
.learn-more-content {line-height: normal;}
img.alignleft {margin-right: 25px;}
img.alignright {margin-left: 25px;}